# Instructor Manual

**The Full Instructor Manual mdBook is available [here](https://39iosdev.gitlab.io/ccd-iqt/idf/instructor-manual/)**

It is a work in progress to try and capture all the various tasks that might be required as a remote instructor using various tools like Discord, OBS, YouTube, etc to create an effective online learning environment.

*linked TOC eventually will be built here*



